## ruby-image-processing 1.13.0

=== debian/changelog ===
ruby-image-processing (1.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.13.0
  * Refresh packaging files with dh-make-ruby -w
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop exclude-phashion.patch, as upstream does not use phashion gem anymore
  * Drop prevent-remote-shell-execution-in-apply.patch, applied upstream
  * Drop account-err-msg.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Tue, 24 Sep 2024 09:21:45 +0200

ruby-image-processing (1.10.3-3) unstable; urgency=medium

  * Team Upload.
  * Cherry-pick upstream commit to fix FTBFS (Closes: #1026498)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 23 Dec 2022 14:41:56 +0530

ruby-image-processing (1.10.3-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Re-order d/p/series to match the previous order
  * Refresh d/patches
  * Add myself as the uploader instead.
    - Jongmin Kim has been MIA, so drop them. Thank you
      for your contributions, Jongmin Kim.

  [ Daniel Leidert ]
  * Team upload.
  * d/control (Depends): Remove interpreter and add ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
  * d/rules: Add DH_RUBY to set gem installation layout.
  * d/upstream/metadata: Add upstream metadata.

  [ Rajesh Simandalahi ]
  * d/p/prevent-remote-shell-execution-in-apply.patch: Add patch
    to pevent remote shell execution in #apply. Thanks to Janko
    Marohnić for providing the patch.
    (Closes: #1007225) (Fixes: CVE-2022-24720)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 08 Jun 2022 23:00:16 +0530
