=== debian/control ===
Source: ruby-image-processing
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               imagemagick,
               rake,
               ruby-mini-magick (<< 5),
               ruby-mini-magick (>= 4.9.3),
               ruby-minispec-metadata,
               ruby-minitest (<< 6),
               ruby-minitest (>= 5.8),
               ruby-minitest-hooks (>= 1.4.0),
               ruby-vips (<< 3),
               ruby-vips (>= 2.0.17)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-image-processing.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-image-processing
Homepage: https://github.com/janko/image_processing
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-image-processing
Architecture: all
Depends: imagemagick,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: higher-level helper methods for image processing
 This package provides higher-level image processing helpers that are
 commonly needed when handling image uploads.
 .
 These are available image processing libraries:
  * ImageMagick
  * GraphicsMagick
  * libvips
