## ruby-image-processing 1.14.0

=== debian/changelog ===
ruby-image-processing (1.14.0-1) unstable; urgency=medium

  * Team upload.

  [ Soren Stoutner ]
  * New upstream release (Closes: #1094526, #1091607).
  * debian/control:
    - Update ruby-mini-magick version constraints.
    - Remove duplicate ruby-minitest entry.
    - Remove obsolete reference to GraphicsMagick in the description.
  * debian/copyright:  Add myself to the debian/* stanza.
  * debian/patches/exclude-dhash-vips.patch:  Refresh offsets.
  * debian/salsa-ci.yml:  Update to the currently recommended default contents.

  [ Debian Janitor ]
  * Remove obsolete version constraints on ruby-minitest and
  ruby-minitest-hooks.

 -- Soren Stoutner <soren@debian.org>  Thu, 13 Feb 2025 13:54:40 -0700
