=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                gem2deb (>= 1),
                imagemagick,
                rake,
-               ruby-mini-magick (<< 5),
-               ruby-mini-magick (>= 4.9.3),
+               ruby-mini-magick (<< 6),
+               ruby-mini-magick (>= 4.9.5),
                ruby-minispec-metadata,
                ruby-minitest (<< 6),
-               ruby-minitest (>= 5.8),
-               ruby-minitest-hooks (>= 1.4.0),
+               ruby-minitest-hooks,
                ruby-vips (<< 3),
                ruby-vips (>= 2.0.17)
 Standards-Version: 4.7.0
@@ -34,5 +33,4 @@
  .
  These are available image processing libraries:
   * ImageMagick
-  * GraphicsMagick
   * libvips
